/* **************** BLOCK SKINS ***************** */
/* ====== Contour blocks ====== */
/* remove background-image:" to default to square corners for IE */
/* ----- simple (extends mod) ----- */
.simple .inner {border:1px solid #264561;}

/* ----- factbox --- */
.factbox .inner {background: #e6eaed url(../images/skin/factbox.png) repeat-x -7px top; padding-top: 15px;} /*note that the factbox.png gradient will not show up in ie6 thanks to png8 with alpha channel */

/* ----- feature (extends mod) ----- */
.feature {height: 1%;overflow: hidden;}
.feature .bd {padding: 10px 0; /* margin: -10px 10px 0;*/}

/* ----- super (extends mod) ----- */

.super .bd {background: #002545 url(../images/highlight.png) repeat-x left 50%;}


/* ----- widget (extends mod) ----- */
.widget {height: 1%;overflow: hidden;margin-bottom: 9px;}
.widget .inner {zoom:1;}
.widget .bd {margin: -10px 10px 0 0; padding-top:5px;}
.videopage .widget {margin-left: 0 !important;}
/* ------ widget2 (extends widget) ----- */
.widget2 {margin-bottom: 9px;}
.widget2 .inner {zoom:1;}

/* =========== ribbon tweaks =========== */

/* extends ribbon to include a shadow */
.ribbonExt {background: url(../images/skin/shadow.png) repeat-x left -1px;}
.ribbonExt2 {margin: 0 10px;}

.nav .ribbon {margin-bottom: 10px;}

.artefact {clear: both; overflow: hidden; height: 1%; margin: 1.636em 0 .818em 0;}
.artefact .img {float: right; width: 220px;}

.goal-thumb img {margin: 0 10px;  padding: 0;border: 1px solid #D8E3E6;}

.goal-thumb {margin-bottom: 2em;}

.lightbox-thumb {clear: both;}
.lightbox-thumb img {padding: 0; margin: 0 10px; border: 1px solid #D8E3E6;}

.collection {overflow: hidden; height: 1%;}
.collection .img {float: left; background: url(../images/skin/collection-img.gif) repeat-x left top; padding: 4px; margin-left: 10px; display: inline;}
.collection .img img {padding: 0;}

p.caption {margin-bottom: 0;}

/* ---------------------
dialogue box styles
--------------------- */
.ui-widget-overlay {background:#000; opacity:0.3;}
.additional-tools {clear:both;}
.additional-tools .share, .additional-tools .embed {display: inline-block; margin-left: 20px; float: left;}
.dialog-box {display: none;}
.dialog-box h3 {padding: 0; margin: 0;}
#share-box input.field {border: 1px solid #ccc; padding: 1px 2px; width: 185px;}
#share-box input.form-button {border: 1px solid #666; cursor: pointer; ^margin-left: 5px; ^width: 80px; ^padding: 2px;}
#share-box .field-row, #share-box #shareform-button {display: inline-block; float: left;}
#share-box .field-row label {display: block; text-indent: -9000px; height: 1px; overflow: hidden;}
.ui-widget-header {background:#CCCCCC url(../images/dialog-top.jpg) repeat-x scroll 50% 50%; border:1px solid #1A6881;}
.ui-dialog-titlebar .ui-dialog-titlebar-close, .ui-dialog-titlebar .ui-state-hover {background:url(../images/modal/close-32.png) no-repeat 0 0; width: 22px; height: 19px; border: none; padding: 0; margin: 0; top: 4px; right: 5px;}
#embed-box .field-row label {display: block; text-indent: -9000px; height: 1px; overflow: hidden;}
#embed-box input.field {border: 1px solid #ccc; padding: 1px 2px; width: 265px;}

/*** Adding to mod-skins ***/
.curriculum-update .hd {border: 1px solid #ccdae0;/* background:url(../images/bg-orange-nautilus.gif) no-repeat scroll right top #E6E7E8;*/}
.curriculum-update .inner {border: 1px solid #bad2dc;}